<!DOCTYPE html>
{% block content %}
<html>
    <head>
        {% load django_simple_bulma %}
        {% bulma %}
        {% font_awesome %}
        <style>
            html{
                background-color: #f0efef;
            }
        </style>
        <meta http-equiv="refresh" content="5">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <script src="https://use.fontawesome.com/releases/v5.15.4/js/all.js" data-auto-a11y="true" ></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    </head>
    <body>
        <div class="basic">
            {% include "navbar.html" %}
        </div>

        <section class="section">
            <div class="box">
                <div class="box-content">
                    <div class="content">
                        <h1 style="text-align: center; color: red;" class="title is-6">AUCUNE DONNEE - MONITOREZ VOTRE EQUIPEMENT OU ATTENDEZ 10 SECONDES</h1>
                    </div>
                </div>
            </div>

            
            <div class="container is-fullhd">
                <table class="table is-fullwidth is-hoverable">
                    <thead>

                    </thead>                   
                    <tbody>
                    
                    </tbody>
                </table>
            </div>
        </section>
    </body>
</html>
{% endblock content %}
